import org.kwis.msp.lcdui.*;
import java.io.*;

public class GameMemberPainter
{
	public static Image createImage(String memberType){
		Image image= null;

		try{
			if (memberType.equals("ALIEN1_1")) 
				image = Image.createImage("/alien1_1.gif");

			if (memberType.equals("ALIEN1_2")) 
				image = Image.createImage("/alien1_2.gif");

			if (memberType.equals("ALIEN2_1")) 
				image = Image.createImage("/alien2_1.gif");

			if (memberType.equals("ALIEN2_2")) 
				image = Image.createImage("/alien2_2.gif");

			if (memberType.equals("ALIEN3_1")) 
				image = Image.createImage("/alien3_1.gif");

			if (memberType.equals("ALIEN3_2")) 
				image = Image.createImage("/alien3_2.gif");

			if (memberType.equals("PLAYER")) 
				image = Image.createImage("/player.gif");

			if (memberType.equals("UFO_1")) 
				image = Image.createImage("/ufo_1.png");

			if (memberType.equals("UFO_2")) 
				image = Image.createImage("/ufo_2.png");

		}
		catch(Exception e){}

		return image;

	}//createImage

}//class GameMemberPainter

